\documentclass[c]{beamer}

\input{preamble}

\begin{document}
	\maketitle

	\include{incl/1-motivation/motivation}
	\include{incl/2-tools/tools}
	\include{incl/3-qosagg/qosagg}
	\include{incl/4-demo/demo}
	\include{incl/5-outlook/outlook}
	\include{incl/6-discussion/discussion}
	\include{incl/7-contact/contact}
\end{document} 
